<!DOCTYPE html>
<html>
<head>
	<!-- Meta Tag -->
	<meta charset="utf-8">
	<!-- Title of the webpage -->
	<title>HTML Links Activity</title>
</head>
<body>
	<h1 align="center">WELCOME TO THE ACTIVITY HOME PAGE</h1>
	<h3 align="center">Click on the link to see my Top 10.</h3>

	<img src="https://www.allkpop.com/upload/2018/03/af_org/30003151/bts.jpg" alt="Big Hits Icon" height=200 width=200>

	<hr>

	<!-- Unordered List of HTML Links -->
	<ul>
		<!-- Link for Top 10 Actors/Actress -->
		<li>
			<a href="./movie/top10ActorsActress.html">My Top Ten Actors/Actress
			</a>
		</li>

		<!-- Link for Top 10 Movies -->
		<li>
			<a href="./movie/top10Movie.html">My Top Ten Movies
			</a>
		</li>

		<!-- Link for Top 10 Artists -->
		<li>
			<a href="./music/top10Artists.html">My Top Ten Musical Artists
			</a>
		</li>

		<!-- Link for Top 10 Music -->
		<li>
			<a href="./music/top10Music.html">My Top Ten Songs/Music
			</a>
		</li>
	</ul>
	<!-- end of ul -->

</body>
</html>